 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 918px;
}

.u-section-1 .u-image-1 {
  width: 801px;
  height: 801px;
  margin: 98px auto 0 19px;
}

.u-section-1 .u-image-2 {
  width: 431px;
  height: 431px;
  margin: -627px auto 0 134px;
}

.u-section-1 .u-image-3 {
  width: 421px;
  height: 397px;
  margin: -482px auto 0 681px;
}

.u-section-1 .u-group-1 {
  width: 450px;
  min-height: 165px;
  height: auto;
  margin: -25px auto 60px 690px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 7px 0 0 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-image-1 {
    width: 650px;
    height: 650px;
    margin-top: 117px;
  }

  .u-section-1 .u-image-2 {
    width: 353px;
    height: 353px;
    margin-top: -525px;
    margin-left: 95px;
  }

  .u-section-1 .u-image-3 {
    width: 416px;
    height: 382px;
    margin-top: -436px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 332px;
    min-height: 175px;
    margin-top: -36px;
    margin-right: 33px;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 15px;
    margin-right: -1px;
    margin-left: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-1 .u-image-1 {
    width: 515px;
    height: 515px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 268px;
    height: 268px;
    margin-top: -411px;
    margin-left: 92px;
  }

  .u-section-1 .u-image-3 {
    width: 260px;
    height: 233px;
    margin-top: -346px;
  }

  .u-section-1 .u-group-1 {
    width: 268px;
    min-height: 224px;
    margin-top: -12px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1 .u-image-1 {
    width: 397px;
    height: 397px;
    margin-top: 71px;
  }

  .u-section-1 .u-image-2 {
    width: 211px;
    height: 214px;
    margin-top: -314px;
    margin-left: 59px;
  }

  .u-section-1 .u-image-3 {
    width: 227px;
    height: 206px;
    margin-top: -263px;
  }

  .u-section-1 .u-group-1 {
    width: 227px;
    min-height: 127px;
    margin-top: -28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-image-1 {
    height: 262px;
    width: 262px;
    margin-top: 112px;
    margin-left: -9px;
  }

  .u-section-1 .u-image-2 {
    width: 147px;
    height: 147px;
    margin-top: -216px;
    margin-left: 31px;
  }

  .u-section-1 .u-image-3 {
    width: 142px;
    height: 125px;
    margin-top: -181px;
    margin-right: auto;
    margin-left: 207px;
  }

  .u-section-1 .u-group-1 {
    width: 142px;
    min-height: 96px;
    margin-top: -12px;
    margin-left: 206px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    margin-top: 0;
  }
} .u-section-2 {
  min-height: 565px;
}

.u-section-2 .u-sheet-1 {
  min-height: 722px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 41px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 621px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 391px;
  height: 15px;
  margin: 29px 84px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 2.2;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 4px;
  margin: 37px 0 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/embalagembio.png");
  background-position: 50% 50%;
  background-size: 110%;
  min-height: 621px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 44px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 990px;
    margin-right: -50px;
    margin-bottom: 54px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 29px 0 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: -68px;
  }

  .u-section-2 .u-shape-1 {
    width: 363px;
    margin-right: 29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-right: 60px;
  }

  .u-section-2 .u-image-1 {
    background-position: 53.16% 50%;
    min-height: 638px;
    background-size: auto 110%;
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 770px;
    margin-top: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 502px;
    order: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-right: -33px;
  }

  .u-section-2 .u-shape-1 {
    width: 216px;
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    background-position: 33.06% 48.1%;
    min-height: 502px;
    order: 1;
    background-size: 110%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 53px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-right: 62px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 19px;
  }

  .u-section-2 .u-image-1 {
    background-position: 41.54% 47%;
    min-height: 436px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 34px;
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 283px;
    margin-top: 21px;
    margin-right: 57px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    line-height: 2;
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    background-position: 60.56% 48.12%;
    min-height: 275px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 758px;
}

.u-section-3 .u-image-1 {
  height: 506px;
  object-position: 50% 48.55%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  width: 1129px;
  margin: -93px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 305px;
  grid-gap: 10px 10px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-family: Roboto, sans-serif;
  margin: 9px auto 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 18px 30px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-family: Roboto, sans-serif;
  margin: 9px auto 0 30px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 18px 30px 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-family: Roboto, sans-serif;
  margin: 9px auto 0 30px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 18px 30px 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-family: Roboto, sans-serif;
  margin: 9px auto 0 30px;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 18px 30px 0;
}

.u-section-3 .u-text-9 {
  font-size: 6rem;
  font-weight: 700;
  margin: -662px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-text-10 {
  font-size: 1.5rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  background-image: none;
  text-shadow: -2px -2px 8px rgba(0,0,0,1);
  font-weight: 700;
  margin: -9px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: 33px auto 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 100vh;
  }

  .u-section-3 .u-image-1 {
    object-position: 50% 56.22%;
    height: 482px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: -79px;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 378px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: -735px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-10 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-btn-1 {
    margin-top: 166px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 701px;
  }

  .u-section-3 .u-image-1 {
    object-position: 50% 97.84%;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: -142px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    min-height: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 19px;
    margin-right: 20px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 19px;
    margin-right: 20px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 19px;
    margin-right: 20px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 19px;
    margin-right: 20px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: -659px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: -14px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-btn-1 {
    margin-top: 137px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 702px;
  }

  .u-section-3 .u-image-1 {
    object-position: 50% 100%;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: -105px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    min-height: 292px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 11px;
    margin-right: -10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 6px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 11px;
    margin-right: -10px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 7px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 11px;
    margin-right: -10px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 7px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 11px;
    margin-right: -10px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 7px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-9 {
    font-size: 3.75rem;
    margin-top: -621px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-text-10 {
    font-size: 1.25rem;
    margin-top: 0;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 157px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 452px;
  }

  .u-section-3 .u-image-1 {
    height: 452px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: -179px;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 551px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 11px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-text-9 {
    font-size: 2.25rem;
    margin-top: -412px;
    margin-left: calc(((100% - 340px) / 2) + -20px);
  }

  .u-section-3 .u-text-10 {
    font-size: 1.125rem;
    margin-right: calc(((100% - 340px) / 2) + 20px);
    margin-left: calc(((100% - 340px) / 2) + -20px);
  }

  .u-section-3 .u-btn-1 {
    margin-top: 35px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2) + -25px);
    padding: 9px 8px 10px 7px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 838px;
}

.u-section-4 .u-image-1 {
  width: 337px;
  height: 337px;
  transition-duration: 0.5s;
  box-shadow: 2px 0px 8px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 36px 0 0 auto;
}

.u-section-4 .u-image-2 {
  width: 313px;
  height: 313px;
  margin: -110px 0 0 auto;
}

.u-section-4 .u-image-3 {
  width: 319px;
  height: 319px;
  margin: -101px -27px 0 auto;
}

.u-section-4 .u-list-1 {
  width: 760px;
  margin: -588px auto 0 13px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 458px;
  grid-gap: 10px 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 3px 0;
}

.u-section-4 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0 65px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 24px 63px 0 -2px;
}

.u-section-4 .u-container-layout-2 {
  padding: 3px 0;
}

.u-section-4 .u-text-3 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0 65px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 24px 63px 0 -2px;
}

.u-section-4 .u-container-layout-3 {
  padding: 3px 0;
}

.u-section-4 .u-text-5 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0 65px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 24px 63px 0 -2px;
}

.u-section-4 .u-text-7 {
  font-size: 6rem;
  font-weight: 700;
  margin: -628px auto 0 0;
}

.u-section-4 .u-text-8 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(41,45,51,0.4);
  font-weight: 700;
  box-shadow: 2px 0 8px 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: 569px auto 54px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-right: -50px;
  }

  .u-section-4 .u-image-2 {
    margin-right: -50px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -120px;
    margin-right: -50px;
  }

  .u-section-4 .u-list-1 {
    width: 700px;
    margin-top: -581px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 88px;
    margin-right: -168px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -122px;
    margin-right: -147px;
  }

  .u-section-4 .u-image-3 {
    margin-right: -122px;
  }

  .u-section-4 .u-list-1 {
    width: 583px;
    margin-top: -644px;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 522px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 13px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 13px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 26px;
    padding-bottom: 13px;
  }

  .u-section-4 .u-text-7 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    margin-top: 100px;
    margin-right: -155px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -151px;
    margin-right: -171px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -117px;
    margin-right: -172px;
  }

  .u-section-4 .u-list-1 {
    width: 381px;
    margin-top: -668px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 557px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 17px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 17px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 17px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 3rem;
    margin-top: -670px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 593px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -803px;
  }

  .u-section-4 .u-image-2 {
    width: 343px;
    height: 343px;
  }

  .u-section-4 .u-image-3 {
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: 204px;
    margin-left: -30px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 566px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -750px;
    margin-left: -30px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-left: -30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 25px;
    margin-left: -30px;
    padding: 10px 12px;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 724px;
}

.u-section-5 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 79px auto 0 0;
}

.u-section-5 .u-text-2 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(41,45,51,0.4);
  margin: -45px 359px 0 auto;
}

.u-section-5 .u-list-1 {
  width: 1177px;
  margin: 46px auto 0 -37px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 423px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 7px;
}

.u-section-5 .u-image-1 {
  width: 185px;
  height: 185px;
  margin: 19px auto 0 26px;
}

.u-section-5 .u-text-3 {
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin: -166px auto 0 219px;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 8px auto 0 219px;
}

.u-section-5 .u-text-5 {
  margin: 15px 53px 0 219px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 7px;
}

.u-section-5 .u-image-2 {
  width: 185px;
  height: 185px;
  margin: 19px auto 0 26px;
}

.u-section-5 .u-text-6 {
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin: -166px auto 0 219px;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  font-weight: normal;
  margin: 8px auto 0 219px;
}

.u-section-5 .u-text-8 {
  margin: 15px 53px 0 219px;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 7px;
}

.u-section-5 .u-image-3 {
  width: 185px;
  height: 185px;
  margin: 19px auto 0 26px;
}

.u-section-5 .u-text-9 {
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin: -166px auto 0 219px;
}

.u-section-5 .u-text-10 {
  font-size: 1.125rem;
  font-weight: normal;
  margin: 8px auto 0 219px;
}

.u-section-5 .u-text-11 {
  margin: 15px 53px 0 219px;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 7px;
}

.u-section-5 .u-image-4 {
  width: 185px;
  height: 185px;
  margin: 19px auto 0 26px;
}

.u-section-5 .u-text-12 {
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin: -166px auto 0 219px;
}

.u-section-5 .u-text-13 {
  font-size: 1.125rem;
  font-weight: normal;
  margin: 8px auto 0 219px;
}

.u-section-5 .u-text-14 {
  margin: 15px 53px 0 219px;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: 8px auto 33px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -50px;
    margin-right: 157px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 71px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 434px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 143px;
    margin-top: -3px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -121px;
    margin-right: -20px;
    margin-left: 164px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 166px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 80px;
    margin-right: 1px;
    margin-left: 28px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-2 {
    width: 143px;
    margin-top: -3px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: -121px;
    margin-right: -20px;
    margin-left: 164px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-left: 166px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 80px;
    margin-right: 1px;
    margin-left: 28px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-3 {
    width: 143px;
    margin-top: -3px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: -121px;
    margin-right: -20px;
    margin-left: 164px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-left: 166px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-top: 80px;
    margin-right: 1px;
    margin-left: 28px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-4 {
    width: 143px;
    margin-top: -3px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-top: -121px;
    margin-right: -20px;
    margin-left: 164px;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-top: 0;
    margin-left: 166px;
  }

  .u-section-5 .u-text-14 {
    width: auto;
    margin-top: 80px;
    margin-right: 1px;
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 374px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 736px;
  }

  .u-section-5 .u-image-1 {
    width: 124px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -88px;
    margin-right: 152px;
    margin-left: 172px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 172px;
    margin-bottom: initial;
  }

  .u-section-5 .u-text-5 {
    margin-top: 50px;
    margin-right: 18px;
    margin-left: 38px;
  }

  .u-section-5 .u-image-2 {
    width: 124px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -88px;
    margin-right: 152px;
    margin-left: 172px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 20px;
    margin-left: 172px;
    margin-bottom: initial;
  }

  .u-section-5 .u-text-8 {
    margin-top: 50px;
    margin-right: 18px;
    margin-left: 38px;
  }

  .u-section-5 .u-image-3 {
    width: 124px;
  }

  .u-section-5 .u-text-9 {
    margin-top: -88px;
    margin-right: 152px;
    margin-left: 172px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 20px;
    margin-left: 172px;
    margin-bottom: initial;
  }

  .u-section-5 .u-text-11 {
    margin-top: 50px;
    margin-right: 18px;
    margin-left: 38px;
  }

  .u-section-5 .u-image-4 {
    width: 124px;
  }

  .u-section-5 .u-text-12 {
    margin-top: -88px;
    margin-right: 152px;
    margin-left: 172px;
  }

  .u-section-5 .u-text-13 {
    margin-top: 20px;
    margin-left: 172px;
    margin-bottom: initial;
  }

  .u-section-5 .u-text-14 {
    margin-top: 50px;
    margin-right: 18px;
    margin-left: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1114px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 53px;
    margin-right: 194px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 170px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 40px;
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 35px 35px;
    min-height: 768px;
  }

  .u-section-5 .u-image-1 {
    width: 120px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: -92px;
    margin-right: 6px;
    margin-left: 142px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 17px;
    margin-bottom: 0;
    margin-left: 142px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    width: 120px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: -92px;
    margin-right: 6px;
    margin-left: 142px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 17px;
    margin-bottom: 0;
    margin-left: 142px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    width: 120px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-top: -92px;
    margin-right: 6px;
    margin-left: 142px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 17px;
    margin-bottom: 0;
    margin-left: 142px;
  }

  .u-section-5 .u-text-11 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-4 {
    width: 120px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    margin-top: -92px;
    margin-right: 6px;
    margin-left: 142px;
  }

  .u-section-5 .u-text-13 {
    margin-top: 17px;
    margin-bottom: 0;
    margin-left: 142px;
  }

  .u-section-5 .u-text-14 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 53px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 36px;
    margin-right: 199px;
    margin-left: -29px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 2px;
    margin-right: auto;
    margin-left: -29px;
  }

  .u-section-5 .u-list-1 {
    width: 369px;
    margin-top: 20px;
    margin-left: -29px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 824px;
    grid-gap: 0px 0px;
  }

  .u-section-5 .u-image-1 {
    width: 96px;
    height: 91px;
    margin-top: 27px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -75px;
    margin-right: 0;
    margin-left: 123px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 8px;
    margin-left: 123px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 38px;
  }

  .u-section-5 .u-image-2 {
    width: 96px;
    height: 91px;
    margin-top: 27px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -75px;
    margin-right: 0;
    margin-left: 123px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 8px;
    margin-left: 123px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 38px;
  }

  .u-section-5 .u-image-3 {
    width: 96px;
    height: 91px;
    margin-top: 27px;
  }

  .u-section-5 .u-text-9 {
    margin-top: -75px;
    margin-right: 0;
    margin-left: 123px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 8px;
    margin-left: 123px;
  }

  .u-section-5 .u-text-11 {
    margin-top: 38px;
  }

  .u-section-5 .u-image-4 {
    width: 96px;
    height: 91px;
    margin-top: 27px;
  }

  .u-section-5 .u-text-12 {
    margin-top: -75px;
    margin-right: 0;
    margin-left: 123px;
  }

  .u-section-5 .u-text-13 {
    margin-top: 8px;
    margin-left: 123px;
  }

  .u-section-5 .u-text-14 {
    margin-top: 38px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 37px;
    margin-bottom: 41px;
  }
} .u-section-6 {
  min-height: 50vw;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 36px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-6 .u-image-1 {
  width: 710px;
  height: 710px;
  margin: -44px 0 0 auto;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 2.2;
  letter-spacing: 4px;
  margin: -646px calc(((100% - 1140px) / 2) + 645px) 0 calc(((100% - 1140px) / 2));
}

.u-section-6 .u-image-2 {
  height: 589px;
  width: 589px;
  margin: -491px 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 758px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 46px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-6 .u-image-1 {
    width: 583px;
    height: 583px;
    margin-top: 27px;
    margin-right: calc(((100% - 940px) / 2) + -62px);
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -590px;
    margin-right: calc(((100% - 940px) / 2) + 441px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-image-2 {
    height: 513px;
    width: 513px;
    margin-top: -436px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 578px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-image-1 {
    width: 476px;
    height: 476px;
    margin-top: -6px;
    margin-right: calc(((100% - 720px) / 2) + -130px);
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -451px;
    margin-right: calc(((100% - 720px) / 2) + 304px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-image-2 {
    height: 391px;
    width: 391px;
    margin-top: -356px;
    margin-right: calc(((100% - 720px) / 2) + -87px);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 977px;
  }

  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-6 .u-image-1 {
    width: 572px;
    height: 572px;
    margin-top: 306px;
    margin-right: calc(((100% - 540px) / 2) + -71px);
  }

  .u-section-6 .u-text-2 {
    margin-top: -865px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-6 .u-image-2 {
    height: 466px;
    width: 466px;
    margin-top: 35px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 848px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 24px;
    margin-left: 19px;
  }

  .u-section-6 .u-image-1 {
    width: 373px;
    height: 373px;
    margin-top: 419px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: -785px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-6 .u-image-2 {
    height: 303px;
    width: 303px;
    margin-top: 0;
    margin-bottom: 2px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 505px;
}

.u-section-7 .u-slider-1 {
  margin-top: 59px;
  margin-bottom: 59px;
  height: auto;
  min-height: 388px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-7 .u-image-1 {
  width: 60px;
  height: 60px;
  margin: 49px auto 0;
}

.u-section-7 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  width: 747px;
  margin: 49px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 4px;
  width: 237px;
  margin: 19px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-7 .u-image-2 {
  width: 60px;
  height: 60px;
  margin: 48px auto 0;
}

.u-section-7 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  width: 747px;
  margin: 87px auto 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  width: 204px;
  margin: 21px auto 0;
}

.u-section-7 .u-carousel-item-3 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}

.u-section-7 .u-container-layout-3 {
  padding: 29px 50px;
}

.u-section-7 .u-image-3 {
  width: 60px;
  height: 60px;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  line-height: 2;
  font-size: 1.125rem;
  width: 735px;
  margin: 54px auto 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.125rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  width: 111px;
  margin: 20px auto 0;
}

.u-section-7 .u-carousel-control-1 {
  width: 42px;
  height: 42px;
  background-image: none;
  left: 0;
  right: auto;
  position: absolute;
}

.u-section-7 .u-carousel-control-2 {
  width: 42px;
  height: 42px;
  left: auto;
  position: absolute;
  background-image: none;
  right: 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 33px;
    margin-left: 16px;
  }

  .u-section-7 .u-text-3 {
    width: 660px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 5px;
  }

  .u-section-7 .u-carousel-control-1 {
    left: -14px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: -15px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 46px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-7 .u-slider-1 {
    margin-bottom: 10px;
    min-height: 398px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 36px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 32px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-right: 50px;
    margin-left: 66px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-7 .u-carousel-control-1 {
    width: 32px;
    height: 32px;
    left: -15px;
    top: 173px;
    padding: 0;
  }

  .u-section-7 .u-carousel-control-2 {
    width: 32px;
    height: 32px;
    right: -18px;
    padding: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 434px;
}

.u-section-8 .u-group-1 {
  width: 817px;
  min-height: 288px;
  background-image: none;
  height: auto;
  margin: 73px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 25px 30px 26px;
}

.u-section-8 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-8 .u-form-1 {
  height: 119px;
  width: 534px;
  margin: 33px auto 0;
}

.u-section-8 .u-btn-1 {
  width: 100%;
  border-style: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 400;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: 80px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-8 .u-group-1 {
    width: 625px;
    min-height: 278px;
    margin-top: 60px;
    margin-bottom: 73px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-8 .u-group-1 {
    width: 563px;
    min-height: 304px;
    margin-top: 48px;
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 26px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 23px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    width: 340px;
    min-height: 329px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: 8px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-form-1 {
    width: 320px;
    margin-top: 48px;
  }
}